
Ryzom - Feature # 1048

Status: Closed Priority: Normal
Author: aquiles Category: Tools: General
Created: 08/03/2010 Assignee: kervala
Updated: 11/06/2010 Due date:
Subject: getType() in UFormElm
Description

I'd like to know the type of an form element (string, int, color etc) without using the "c"-classes.

History
#1 - 08/03/2010 03:29 pm - aquiles
- File getType.patch added

heres a patch for what i want :)

#2 - 08/08/2010 10:14 am - kervala
- Assignee set to kervala

#3 - 11/06/2010 09:29 am - kervala
- Status changed from New to Closed
- Target version set to Version 0.8.0

#4 - 11/06/2010 09:29 am - kervala
- % Done changed from 0 to 100

Files
getType.patch 2.6 kB 08/03/2010 aquiles
